{
  "name": "danak-website",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@tanstack/react-query": "^5.73.3",
    "@tanstack/react-query-devtools": "^5.74.3",
    "axios": "^1.8.4",
    "formik": "^2.4.6",
    "iconsax-react": "^0.0.8",
    "js-cookie": "^3.0.5",
    "next": "15.2.3",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-spinners": "^0.15.0",
    "react-toastify": "^11.0.5",
    "swiper": "^11.2.6",
    "tailwind-merge": "^3.0.2",
    "yup": "^1.6.1",
    "zustand": "^5.0.3"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/js-cookie": "^3.0.6",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.2.3",
    "i": "^0.3.7",
    "npm": "^11.3.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
